三国志乱舞[iOS]
FAQ検索

FAQ番号: 67542
FAQカテゴリ: [機種関連]
FAQサブカテゴリ: [対応機種]

対応機種は何ですか?

三国志乱舞の対応機種は以下の通りです。

◆iPhone4以降
◆iPod touch第5世代以降
◆iPad第3世代以降

※iOS6.1以降に対応しています。 
※上記の機種以外では、たとえパソコン上などで購入してもインストール出来ません。誤って購入しないようご注意ください。
※iPad miniには対応していません。